Application Loader not working

Discussion in 'Mac Apps and Mac App Store' started by gbauer94, Sep 12, 2010.

  1. gbauer94 macrumors newbie

    Joined:
    Sep 12, 2010
    #1
    I have 10.5.8, have installed leopard to my computer, and now i keep getting the same message "Application Loader cannot be installed on this computer." I have an older power mac that doesn't have intel, but is there any way I could get a version of application loader that works for my computer?
     
  2. gbauer94 thread starter macrumors newbie

    Joined:
    Sep 12, 2010
    #2
    I am downloading the new SDK now, and am about to hook my mac to my provisioning profile, could that be the reason why it doesnt work? Or since i don't have intel, would i need to download an older version?
     
  3. gbauer94 thread starter macrumors newbie

    Joined:
    Sep 12, 2010

Share This Page